---
name: Flash.FlashObject
version: 1.32
author:
  - Bob Ippolito <bob@redivi.com>
abstract: Flash Detection and Embedding
license: open_source
recommends:
  JSAN: 0.1
provides:
  Flash.FlashObject:
    file: lib/Flash/FlashObject.js
    version: 1.32
generated_by: Module::Build version 0.2611
</html>